/*
Author: Christopher Michael Pastore
Author URI: https://ChrisPastore.com/
*/
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* START GLOBAL STYLES */
@media all {
  body {
    background: #00008b url(images/cta-background.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6em;
    color: #ffffff;
  }
  body#thanks {
    padding-top: 20px;
    padding-bottom: 60px;
  }
  body#thanks {
    background-position-y: top;
  }
  body#thanks {
    background-size: cover;
  }
  .lead,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  ul,
  ol {
    color: #ffffff;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-top: 0;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1.3em;
    color: #ffffff;
  }
  h1 {
    font-size: 23px;
  }
  body#thanks h1 {
    font-size: 50px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 22px;
  }
  h5 {
    font-size: 20px;
  }
  h6 {
    font-size: 18px;
  }
  p {
    margin-bottom: 15px;
    color: #ffffff;
  }
  a {
    color: #040485;
    text-decoration: none;
  }
  body#privacy a {
    color: #fff000;
    text-decoration: none;
  }
  a:hover,
  a:focus {
    text-decoration: underline;
  }
  strong {
    font-weight: 700;
  }
  a.phone-link {
    white-space: nowrap;
    font-weight: 400;
    text-decoration: none;
  }
  .call-out a.phone-link {
    white-space: nowrap;
    font-weight: 400;
    text-decoration: none;
    color: #000000;
  }
  .cta-content-2 .call-out a.phone-link {
    white-space: nowrap;
    font-weight: 400;
    text-decoration: none;
    color: #ffff00;
  }
  body#thanks .call-out a.phone-link {
    white-space: nowrap;
    font-weight: 400;
    text-decoration: none;
    color: #ffff00;
  }
  .call-out {
    font-size: 20px;
    font-weight: 400;
  }
  .highlight {
    color: #ffff00;
  }
  .header-container {
    background-color: #ffffff;
  }
  .header-content {
    padding: 20px 0px;
  }
  .header-content .logo {
    margin-bottom: 10px;
  }
  .header-content .number {
    color: #000000;
    line-height: 1.0em;
  }
  .header-content .number a {
    font-weight: 700;
    color: #040485;
  }
  .cta-content {
    padding: 0;
  }
  .cta-content-2 {
    margin-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.2);
  }
  .cta-container-1 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgb(0, 75, 127, .5);
  }
  .cta-container-1 p {
    font-size: 20px;
  }
  .cta-container-2 .cta-content-2 {
    background-color: transparent;
  }
  .cta-container-2 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgb(0, 75, 127, .5);
  }
  .cta-container-2 .cta-content-2 {
    margin-top: 0;
    padding: 0;
  }
  .cta-container-2 .cta-content-2 h4 {
    font-size: 24px;
    font-weight: 700;
  }
  .cta-container-2 .cta-content-2 p {
  }
  .form-header {
    padding: 15px 0;
  }
  .form-header h2 {
    margin: 0;
    font-size: 25px;
    font-weight: 700;
  }
  .form-header h2 span {
    color: #ffff00;
  }
  .content-form {
    padding-left: 0;
    padding-right: 0;
  }
  .content-form .form-control:hover,
  .content-form .form-control:focus {
    background: #b3ffff;
  }
  .content-form label {
    font-size: 14px;
    font-weight: 700;
  }
  .content-form label.error {
    margin: 0;
    padding: 0 4px;
    background-color: #ff0000;
    color: #ffffff;
    font-size: 12px;
    line-height: 1.5em;
    text-transform: uppercase;
  }
  .content-form .submit-button {
    margin-top: 15px;
    font-size: 20px;
    font-weight: 700;
    background-color: #0F9D58;
    color: #ffffff;
  }
  .content-form .submit-button:hover,
  .content-form .submit-button:focus {
    background: #0F9D58;
  }
  .privacy {
    margin-top: 5px;
  }
  .features-container-1,
  .features-container-3 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #ffffff;
  }
  .features-container-2 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #eeeeee;
  }
  .feature-photo-1,
  .feature-photo-2,
  .feature-photo-3 {
    padding-bottom: 20px;
  }
  .features h3,
  .features p,
  .features ul {
    color: #000000;
  }
  .features h3 {
    margin-top: 0;
    font-weight: 700;
  }
  .cta-button {
    font-size: 24px;
    font-weight: 700;
    background-color: #0F9D58;
    color: #ffffff;
  }
  .cta-button:hover,
  .cta-button:focus {
    background: #0F9D58;
  }
  .submit-button {
    color: #ffffff;
    background: #0F9D58;
  }
  .submit-button:hover; .submit-button:focus {
    background: #0F9D58;
  }
  .features h3,
  .features p,
  .features ul,
  .inner h4 {
    color: #000000;
  }
  .inner h4 {
    font-weight: 700;
  }
  .footer-container {
    margin: 0 0 45px 0;
    background: #ffffff;
    color: #000000;
  }
  body#thanks .footer-container {
    display: none;
  }
  .footer-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .footer-content p {
    font-size: 12px;
    line-height: 1.3em;
    color: #000000;
  }
  .footer-content p a {
    color: #00008b;
    text-decoration: underline;
  }
  .mobile-sticky-container {
    display: block;
    width: 100%;
    background: #0F9D58;
  }
  .mobile-sticky-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .mobile-sticky-content a {
    font-size: 27px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
  }
  .affix {
    bottom: 0;
  }
  .progress {
    margin-bottom: 0 !important;
    height: 40px !important;
  }
  .progress-bar {
    padding-top: 2px;
    font-size: 22px;
    font-weight: 400;
    line-height: 38px;
  }
  .docusign-message {
    font-size: 20px;
    line-height: 1.3em;
  }
  .docusign-button {
    font-size: 22px !important;
  }
}
.trust-container {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgb(238, 238, 238);
}
/* END GLOBAL STYLES */

/* START PORTRAIT PHONES and SMALLER */
@media (max-width: 480px) {
}
/* END PORTRAIT PHONES and SMALLER */

/* START LANDSCAPE PHONES and PORTRAIT TABLETS */
@media (max-width: 767px) {
}
/* END LANDSCAPE PHONES and PORTRAIT TABLETS */

/* START PORTRAIT TABLETS and SMALL DESKTOPS / LAPTOPS */
@media (min-width: 768px) and (max-width: 991px) {
  body#thanks {
    background-size: cover;
  }
  .header-content .number {
    font-size: 30px;
  }
  .cta-content-1 h1 {
    font-size: 47px;
  }
  .form-header h2 {
    font-size: 55px;
  }
  .features-container-1,
  .features-container-3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .features-container-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .cta-container-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .cta-container-2 .cta-content-2 {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .call-out {
    font-size: 30px;
  }
  .footer-container {
    margin: 0;
  }
}
/* END PORTRAIT TABLETS and SMALL DESKTOPS / LAPTOPS */

/* START LANDSCAPE TABLETS and MEDIUM DESKTOPS / LAPTOPS */
@media (min-width: 992px) and (max-width: 1199px) {
  body#thanks {
    background-size: cover;
  }
  .cta-container-1 {
    padding-bottom: 40px;
  }
  body#details .cta-container-1 .cta-content-1 {
    margin-top: 0px;
  }
  .header-content .number {
    margin-top: 5px;
    font-size: 30px;
  }
  .cta-container-1 .cta-content-1 {
    margin-top: 20px;
  }
  .cta-content-1 h1 {
    font-size: 30px;
  }
  .content-form label {
    font-size: 18px;
  }
  .form-header h2 {
    font-size: 34px;
  }
  .features-container-1,
  .features-container-3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .features-container-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .feature-intro-2 {
    padding-bottom: 20px;
  }
  .feature-content-3 {
    padding-left: 0;
    padding-right: 0;
  }
  .cta-container-2 {
    padding-top: 40px;
    padding-bottom: 40px;
    background-position-x: -410px;
    background-position-y: -540px;
  }
  .cta-container-2 .cta-content-2 {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .cta-container-2 .cta-content-2 h4 {
    font-size: 38px;
  }
  .call-out {
    font-size: 34px;
  }
  .footer-container {
    margin: 0;
  }
}
/* END LANDSCAPE TABLETS and MEDIUM DESKTOPS / LAPTOPS */

/* START LARGE DESKTOPS / LAPTOPS */
@media (min-width: 1200px) {
  body#thanks {
    background-size: cover;
  }
  .header-content .number {
    margin-top: 10px;
    font-size: 30px;
  }
  .cta-container-1 {
    padding-bottom: 40px;
  }
  .cta-container-1 .cta-content-1 {
    margin-top: 80px;
  }
  .cta-content-1 h1 {
    font-size: 36px;
  }
  body#thanks .cta-content-1 h1 {
    font-size: 40px;
  }
  body#thanks .cta-content-1 h1 strong {
    display: inline;
  }
  h3 {
    font-size: 29px;
  }
  .content-form label {
    font-size: 18px;
  }
  .form-header h2 {
    font-size: 34px;
  }
  .features-container-1,
  .features-container-3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .features-container-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .feature-intro-2 {
    padding-bottom: 20px;
  }
  .cta-container-2 {
    background-position-x: 0px;
  }
  .cta-container-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .cta-container-2 .cta-content-2 {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .cta-container-2 .cta-content-2 h4 {
    font-size: 34px;
  }
  .call-out {
    font-size: 34px;
  }
  .footer-container {
    margin: 0;
  }
  body#thanks .call-out a.phone-link {
    white-space: nowrap;
    font-weight: 400;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }
}
/* END LARGE DESKTOPS / LAPTOPS */
